@charset "UTF-8";
/* CSS Document */


.portfolio-item {
    margin-bottom: 25px;
}

.blueimp-gallery{
	background-color:rgba(255, 255, 255, 0.75)!important;
}

.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{
	color:#000!important;
	background-color:#85d022!important;
}

a{
	color:#000000!important;
}

#description-one{
	margin-top:10px!important;
}
a:hover{
	color:#6ebd0d!important;
	text-decoration:none;
}

#page-title{
	padding:0;
	margin-bottom: 20px;
}
